none
Hotfix rollup package for Microsoft Identity Manager 2016 RRS feed

  • Question

  • Hi, 

    What are the proper installation instructions for the hotfix rollup packages? 
    https://blogs.technet.microsoft.com/iamsupport/idmbuildversions/

    Unzipping the hotfix leaves me with 16 msi and one language packs zip file.

    I'm running a MIM 2016 installation with PAM and just AD and the FIM Service MAs. Should I install them all, to avoid a version mismatch or just install the relevant ones? If so.. which ARE the relevant ones for my (current) setup? 


    Regards,
    Andreas 
    Thursday, September 1, 2016 1:12 PM

Answers

  • Andreas-

    You need to patch all the components you're running to the same level. In your case, you need the FIM Service/Portal update and the FIM Sync update.


    Thanks,
    Brian

    Consulting | Blog | AD Book

    • Proposed as answer by Thomas Houston Friday, September 2, 2016 5:31 PM
    • Marked as answer by ANHU Monday, September 5, 2016 6:11 AM
    Thursday, September 1, 2016 2:29 PM
    Moderator